@echo off
@cd   /d %~dp0
@set dworkPath=%CD%
@cd     %dworkPath%


echo ********************
echo Install RJ45_Win11  01/12/2022,1168.005.0112.2022
echo ********************

pnputil -i -a %dworkPath%\rt25cx21x64\rt25cx21x64.inf
pnputil -i -a %dworkPath%\rt25dcx21x64\rt25dcx21x64.inf
pnputil -i -a %dworkPath%\rt68cx21x64\rt68cx21x64.inf
pnputil -i -a %dworkPath%\rt68dcx21x64\rt68dcx21x64.inf
pnputil -i -a %dworkPath%\rtots640x64\rtots640x64.inf


